[Format]
Type=PortableApps.comFormat
Version=3.7

[Details]
Name=fre:ac Portable
AppID=freacPortable
Publisher=Robert Kausch & PortableApps.com
Homepage=https://portableapps.com/apps/music_video/freac_portable
Donate=https://www.freac.org/donate-to-bonkenc-othermenu-34
Category=Music & Video
Description=CD ripper, audio converter
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.1.7.0
DisplayVersion=1.1.7

[Control]
Icons=1
Start=freacPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\freac\freac.exe
